/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) { 
    #header .header-nav-main nav > ul > li > a {
        font-size: 0.75rem !important;
    }
}

.w-20 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 20% !important;
          flex: 0 0 20% !important;
  max-width: 20%;
}


.section {
    padding: 3rem 0 !important;
}

h1, h2, h3, h4, h5, h6 {
	color: #535e65;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 6.4px 0;
	margin: 0 0 0.4rem 0;
	letter-spacing: -1.0px;
}

h1 {
	font-size: 36.8px;
	font-size: 2.3rem;
}

h2 {
	font-size: 28.8px;
	font-size: 2.3rem;
}

/*
* Header
*/
html {
	/* Sticky Header Active */
}
html #header.header-semi-transparent .header-body:before, html #header.header-semi-transparent-light .header-body:before {
	opacity: 0.6;
}
html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li:not(.active) > a {
	color: #707070;
}
html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li:not(.active) > a:hover {
	color: #fff;
}

#header, #header .header-top {
    background: #ececed;
    border-bottom: 0;
}



/*
* Sfondo del body con texture
*/
.body-texture {
    background: url('../img/bg-luna-fhd-color.png');
    background-repeat: repeat;
}



/* List Infos */
.list-infos {
	display: flex;
	align-items: center;
	margin-bottom: 0;
	padding-left: 0;
}

.list-infos > li {
	display: flex;
	align-items: center;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 0.8;
	list-style: none;
}

.list-infos > li > i {
	font-size: 1.2em;
}

.list-infos > li + li {
	margin-left: 30px;
}

.list-infos > li.list-info-item-increase-size {
	font-size: 14.4px;
	font-size: 0.9rem;
}

.list-infos > li.list-info-item-increase-icon-size > i {
	font-size: 1.5em;
	line-height: 0.4;
}

@media (max-width: 991px) {
	.list-infos > li + li {
		margin-left: 0px;
	}
}

.btn-telefono {
    height: 2.0em;
    font-size: 1.1em;
    line-height: 2.0em;
    width: 2.0em;
    padding: 6px;
    border-radius: 100% !important;
}


#header.header-effect-shrink .header-container {
    min-height: 120px;
}
#header .header-logo img {
	position: absolute;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
    /* margin:20px 0; */
}

#header .header-logo .logo-normal {
	opacity: 1;
}

#header .header-logo .logo-sticky {
	opacity: 0;
}

.sticky-header-active #header .header-logo .logo-normal {
	opacity: 0;
}

.sticky-header-active #header .header-logo .logo-sticky {
	opacity: 1;
    margin: 8px 0;
}

#servizi .icon-box-icon {
    width: 160px !important;
}

#footer .footer-copyright {
    margin-top: 0;
}

#header .header-nav-main nav > ul > li > a {
    font-family: "Titillium Web", sans-serif !important;
    border-radius: 4px;
    font-size: 0.9rem;
    font-style: normal;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.2;
    padding: 1.93333em 0.85em;
    color: #777;
}


/* Page Header */
.page-header-luna {
    padding: 90px 0;
}

.social-icons li a {
    font-size: 1.3em !important;
} 


.bg-light-5 {
    background-color: #f7f6f1 !important;
}

/* camere */
.card-style-1 {
    background: #fff;
}

.dotazioni-camera p {
    color:#fff;
}
.section-dotazioni-camera {
    background:#4b667c;
    margin:0;
}
.testo-bianco {
    color: #fff;
}
.bordo-bianco {
    border-top: 1px solid #fff;
}